KLETTRES(1)

NAME
klettres - a foreign alphabet tutor for KDE

SYNOPSIS
klettres [ generic-options ]

DESCRIPTION
KLettres is an application specially designed to help the user to learn the alphabet in a new language and then to learn to read simple syllables. The user can be a young child aged from two and a half or an adult that wants to learn the basics of a foreign language.

Seven languages are currently available: Czech, Danish, Dutch, English, French, Italian and Slovak.

This application is part of the official KDE edutainment module.

OPTIONS
For a full summary of options, run klettres --help.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/klettres/ directly into konqueror or you can run `khelpcenter help:/klettres/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /opt/trinity/share/doc/tde/HTML/en/klettres/.

AUTHOR
KLettres was written by Anne-Marie Mahfouf <annma@kde.org> and many others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).